Announcement

Collapse
No announcement yet.

Cusom theme / graphic design broken, after updating from 5.1.x to 5.17 (the newest version)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cusom theme / graphic design broken, after updating from 5.1.x to 5.17 (the newest version)

    I would like to ask, for making sure that any update, to a newer version of vBulletin (after 5.1.7) does not result in breaking custom themes / graphic designs. I think it may happen on Wordpress, from time to time, but in general child themes work very well there. Main theme can be updated to a newer version, at any time, and it does not affect the layout and work of a child theme. It cant be like that, that people buy your program, get a custom graphic design, which I would say is needed, and it breaks, after the update. vBulletin 4 to vBulletin 5, I would understand, but people really dont have time, and possibly money, to fix graphic design issues (and we are talking about major ones and multiple ones), after updating from any 5.1.x to the newest 5.1.x or 5.2.x, or anything 5, I would say.

    Again, this can be understandable, between 4 and 5, but not within 5. Please fix it.

  • #2
    Properly created custom themes and graphic designs rarely break on upgrade. Especially in vBulletin 5 where little to no work needs to be done in templates to customize a website.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X